body {
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #fff;
}

.hlcc {
	max-width: 1200px;
	margin: auto;
}

.login-center {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 1200px;
	height: 460px;
	overflow: hidden;
	background-color: #fff;
	margin-top: -230px;
	margin-left: -600px;
}
.c-brand {
	padding-left: 10px;
	float: left;
}

.member-join {
	padding-right: 10px;
	padding-top: 15px;
	float: right;
	height:40px;
}

.main-text{
	float: left !important;
	text-align: center;
	margin: 200px 0 0 890px;
	font-family: monospace;
}
.main-page {
	max-width: 1200px;
	height: 460px;
	margin: auto;
	background: url("/images/main_background.jpg") 0 0 repeat-x;
}
.form-signin {
	max-width: 330px;
	float: right;
	padding-right: 15px;
	margin: 0px auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.cli-download {
	padding-right: 10px;
	padding-top: 15px;
	float: right;
	height:40px;
}